/* =============================================================== */
/* Overwrite Foundation/Normalize defaults
================================================================ */

body { font-family: 'Oswald', sans-serif; font-weight: 400; }
h1, h2, h3, h4, h5, h6 { font-family: 'Oswald', sans-serif; font-weight: 700; }
strong { font-weight: 700; }
ul, ol, dl { font-family: 'Oswald', sans-serif; margin-left: 2.5rem; }
input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder, textarea:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder, textarea:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */
img { width: 100%; }
.button, button { 
  font-family: 'Oswald', sans-serif; 
  text-transform: uppercase; 
  letter-spacing: 2px; 
  font-weight: 700; 
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  background: #27AE60;
}
.button:focus, button:focus { background: #166634; }
.button:hover, button:hover { background: #166634; -webkit-transform: translateY(-8px); transform: translateY(-8px); box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.35); }
.button { margin: 0 0.75rem 1.25rem 0; }
.row { max-width: 95%; }
.row.full-width { max-width: 90%; width: 100%; }

.switch { margin-bottom: 0; line-height: 1.75rem; }
.switch input { margin: 0; }
.switch label:after { background: #dddddd; }
.switch input + label, .switch input:checked + label { background: #FFFFFF; }
.switch input:checked + label:after { background: #27AE60; }

/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) {
  .row { max-width: 80rem; }
} 

/* =============================================================== */
/* Generic Content Styling 
================================================================ */

.section-area { padding: 2.5rem 0; }
.section-area.grey { background: #EFEFEF; }
.section-area p, .section-area li { font-size: 1.3rem; }
.section-area img { margin-bottom: 1rem; }
.section-title { color: #696969; text-align: center; margin: 0 0 25px 0; }
.section-title:after { content: ''; display: block; height: 5px; width: 100px; margin: 25px auto; background: #27AE60; }
.section-desc { color: #a9a9a9; text-align: center; font-size: 1.6rem; margin-bottom: 50px; }
.content-area p, .content-area-white p { font-size: 1.25rem; }
.content-area-white p { color: #FFFFFF; }
.content-image { border: 4px solid #FFFFFF; box-shadow: 8px 6px 0 0 rgba(50, 50, 50, 0.25); margin-bottom: 30px; }
.disclaimer { font-size: 0.8rem !important; }

.section-blue { background: #27AE60; }
.section-darkblue { background: #166634; }
.section-blue, .section-darkblue { text-align: center; }
.section-blue h2, .section-darkblue h2 { color: #FFFFFF; text-align: center; margin: 0.4rem 0; padding: 0; }

.red-section-button { color: #166634; background: #FFFFFF; margin-top: 15px; text-decoration: none; border: 2px solid transparent; }
.red-section-button:hover { transform: none; border: 2px solid #FFFFFF; }

/* =============================================================== */
/* Top Panel
================================================================ */
.top-panel { background: #27AE60; padding: 0.6rem 0; text-align: center; }
.top-panel a.back, .top-panel a.email { color: #FFFFFF; }
.top-panel a.back:hover, .top-panel a.email:hover { color: #cacaca; }
.top-panel .sm-share { text-align: left; display: inline-block; color: #FFFFFF; }
.top-panel .sm-share ul { list-style-type: none; margin: 0; padding: 0; text-align: right; display: inline; }
.top-panel .sm-share li { display: inline-block; margin-left: 5px; }
.top-panel .sm-share a { color: #FFFFFF; display: block; }
.top-panel .sm-share li.fb { background: #4e69a2; } /* facebook */
.top-panel .sm-share li.tw { background: #55acee; } /* twitter */
.top-panel .sm-share li.li { background: #0077B5; } /* linkedin */
.top-panel .sm-share li.fb:hover { background: #1B356F; } /* facebook */
.top-panel .sm-share li.tw:hover { background: #2078BB; } /* twitter */
.top-panel .sm-share li.li:hover { background: #004180; } /* linkedin */

.top-panel-left { text-align: center; }
.top-panel-right { text-align: center; }

.top-panel-item { margin-bottom: 0.8rem; }

.mute-text { display: inline-block; position: relative; color: #FFFFFF; font-weight: 700; top: -0.5rem; margin-right: 0.5rem; }

/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) {
  .top-panel .sm-share { float: right; }
}
 
/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
  .top-panel-left { text-align: left; }
  .top-panel-right { text-align: right; }
  .top-panel-item { margin: 0; }
} 

/* =============================================================== */
/* Back to Top button
================================================================ */

#backtotop {
  position: fixed;
  right:0px;
  display:none;
  bottom: 20px;
  margin: 0 20px 0 0;
}

#backtotop a {
  text-decoration:none;
  border:0 none;
  display:block;
  width:45px;
  height:45px;
  background: #27AE60;
  opacity: 0.4;
  -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #FFFFFF;
  line-height: 40px;
  font-size: 20px;
}

#backtotop a:hover { opacity: 0.8; }
#backtotop a i { margin: 0; padding-left: 9px; }

/* =============================================================== */
/* Hero Section
================================================================ */

.hero-section { 
  background-image: url(../images/intro-splash-sm.jpg); 
  background-size: 100% auto; 
  background-position: top center; 
  background-repeat: no-repeat;
}
.hero-section .top-panel { display: none; }
.hero-section .header { background: none; }
.hero-section .logo { margin: 15px auto 0 auto; max-width: 170px; width: 100%; }
.hero-section .logo p { font-size: 13px; text-align: center; margin-top: 10px; font-style: italic; }
.hero-section .logo p a { color: #FFFFFF; }
.hero-section .logo p a:hover { color: #27AE60; }

/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) {
  .hero-section .logo { margin: 20px 0; }
}


.hero-section .contact-details { text-align: center; margin: 15px 0 15px 0; }
.hero-section .contact-details .contact-item { display: inline-block; margin: 0 10px; }
.hero-section .contact-details .contact-item a {
  font-size: 1rem; 
  font-weight: 400; 
  color: #FFFFFF; 
  -webkit-transition: all 0.25s linear 0s;
  -moz-transition: all 0.25s linear 0s;
  -o-transition: all 0.25s linear 0s;
  transition: all 0.25s linear 0s;
  font-family: 'Oswald', sans-serif;
}
.hero-section .contact-details .contact-item a:hover { color: #27AE60; }
.hero-section .contact-details .contact-item a i { color: #27AE60; font-size: 0.8rem; }

.hero-section .distressing-message { }
  .hero-section .distressing-message h2 { 
    text-transform: uppercase; 
    color: #FFFFFF; 
    background: #166634;
    padding: 10px 15px;
    margin-bottom: 15px; 
    letter-spacing: 1px; 
    text-align: center;
    margin-top: 130%;
  }
  /*
  .hero-section .distressing-message h2:after { content: ''; background: #27AE60; width: 100%; height: 2px; display: block; margin-top: 35px; }
  */
  .hero-section .distressing-message .firstp { font-size: 24px; margin-bottom: 15px; }
  .hero-section .distressing-message .secondp { 
    color: #FFFFFF; 
    text-align: center;
    background: #222; 
    font-size: 32px; 
    padding: 10px 15px; 
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
  }
  .hero-section .hero-cta {
    padding: 10px 15px;
    /*background: rgba(255,255,255,0.6);
    background: #efefe5;*/
    background: rgba(0,0,0,0.65);
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
    margin-bottom: 20px;
    text-align: center;
    border: 2px solid #FFFFFF;
  }
  .hero-section .hero-cta .button { border: 2px solid transparent; margin-right: 0; margin-bottom: 5px; }
  .hero-section .hero-cta .featured-button { 
    border: 2px solid #27AE60; 
    color: #27AE60; 
    background: #FFFFFF; 
    padding: 5px 10px; 
    font-size: 14px; 
  }
  .hero-section .hero-cta .featured-button:hover { background: #27AE60; color: #FFFFFF; transform: none; }
  .hero-section .hero-cta h3 { color: #166634; }
  .hero-section .hero-cta h4 { color: #FFFFFF; }
  .hero-section .hero-cta p { color: #FFFFFF; font-size: 16px; margin-bottom: 10px; }
  .hero-section .graphic-bg {
    background-position: right 2px;
    background-repeat: no-repeat;
    background-size: 60px auto;
    height: 100%;
    position: absolute;
    width: calc(100% - 65px);
  }
  .hero-section .graphic-bg.hero-read { background-image: url(../images/icon-glasses.png); }
  .hero-section .graphic-bg.hero-listen { background-image: url(../images/icon-listen.png); background-size: 45px auto; }
  .hero-sub-cta p { font-size: 18px; }
/*
.hero-section .contact-details .sm { margin-top: 5px; }
.hero-section .contact-details .sm ul { list-style-type: none; text-align: center; margin: 0; padding: 0; }
.hero-section .contact-details .sm li { display: inline-block; margin: 0 0.3em; } 
.hero-section .contact-details .sm li.fb { background: #4e69a2; } 
.hero-section .contact-details .sm li.tw { background: #55acee; } 
.hero-section .contact-details .sm li.li { background: #0077B5; } 
.hero-section .contact-details .sm li.yt { background: #cc181e; margin-right: 0; } 
.hero-section .contact-details .sm a {
  display: inline-block;
  font-size: 1.4em; 
  padding: 0 0.2em; 
  color: #FFFFFF;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hero-section .contact-details .sm a:hover { -webkit-transform: scale(1.2); transform: scale(1.2); }*/

/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) {
  .hero-section { background-image: url(../images/intro-splash-md.jpg); }
  .hero-section .contact-details { text-align: right; }
  /* .hero-section .contact-details .sm ul { text-align: right; } */
  .hero-section .distressing-message h2 { text-align: left; margin-top: 50%; }
  .hero-section .contact-details .contact-item { margin-left: 0 0 0 20px; }
  .hero-section .logo p { position: absolute; right: -10px; top: 17px; }
}

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
  .hero-section .page-intro { padding: 2rem 0; }
  .hero-section { background-image: url(../images/intro-splash.jpg); background-size: cover; background-position: 65% 50%; }
  .hero-section .distressing-message h2 { margin-top: 0px; margin-bottom: 40px; }
  .hero-section .distressing-message .firstp { color: #FFFFFF; margin-bottom: 40px; }
  /* .hero-section .hero-cta { background: #FFFFFF; } */
  .hero-sub-cta p { color: #FFFFFF; }
} 

/* =============================================================== */
/* Video Intro
================================================================ */

.video-intro { padding: 40px 0 20px 0; background: #EFEFEF; }
.video-intro .flex-video { padding-bottom: 52%; }
.video-intro p { font-size: 1.3em; font-weight: 300; font-family: 'Oswald', sans-serif; margin-bottom: 1.4em; }

.video-intro .button { padding: 2rem 1.2rem; }

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) { .video-intro .flex-video { max-width: 97%; } }

/* =============================================================== */
/* Contact Us
================================================================ */

.contact-us h4 { font-size: 1.8em; margin-top: 1em; }
.contact-us p { font-size: 1.25em; }
.contact-us ul { font-size: 1.25em; list-style-type: none; margin-left: 0; }
.contact-us li { margin: 0 0 0.8em 0; }
.contact-us li, .contact-us a { color: #414042; }
.contact-us li i { color: #27AE60; }
.contact-us a:hover { color: #27AE60; }

#commentForm textarea { min-height: 120px; }
#commentForm { margin-top: 40px; }
.t2 { display: none; } /* form spam check - do not remove */

/* =============================================================== */
/* Footer
================================================================ */

footer { background: #414042; }
footer p, footer a { color: #FFFFFF; }
footer a:hover { color: #FFFFFF; text-decoration: underline; }

footer.section-area p { font-size: 1rem; }

/* =============================================================== */
/* Remodal
================================================================ */

/* Full credit and many thanks to Vodka Bears */
/* http://vodkabears.github.io/remodal/ */

/* Hide scroll bar */
html.remodal-is-locked { /* overflow: hidden; */ } /* disabling this style prevents the 'shift right' effect when overlay opens */

/* Anti FOUC */
.remodal, [data-remodal-id] { display: none; }

/* Necessary styles of the overlay */
.remodal-overlay {
  position: fixed;
  z-index: 9999;
  top: -5000px;
  right: -5000px;
  bottom: -5000px;
  left: -5000px;
  display: none;
}

/* Necessary styles of the wrapper */
.remodal-wrapper {
  position: fixed;
  z-index: 10000;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  overflow: auto;
  text-align: center;
  -webkit-overflow-scrolling: touch;
}

.remodal-wrapper:after {
  display: inline-block;
  height: 100%;
  margin-left: -0.05em;
  content: "";
}

/* Fix iPad, iPhone glitches */
.remodal-overlay, .remodal-wrapper { backface-visibility: hidden; }

/* Necessary styles of the modal dialog */
.remodal { position: relative; text-size-adjust: 100%; }

/* Disable Anti-FOUC */
.remodal-is-initialized { display: inline-block; }

/* remodal-default-theme.css start */

/* Default theme styles for the background */
.remodal-bg.remodal-is-opening, .remodal-bg.remodal-is-opened { -webkit-filter: blur(3px); filter: blur(3px); }
.remodal-bg { height: 100%; /* hack to blur entire bg, not sure why needed */ }

/* Default theme styles of the overlay */
.remodal-overlay { background: rgba(43, 46, 56, 0.5); }

.remodal-overlay.remodal-is-opening, .remodal-overlay.remodal-is-closing { animation-fill-mode: forwards; }
.remodal-overlay.remodal-is-opening { animation: remodal-overlay-opening-keyframes 0.3s; }
.remodal-overlay.remodal-is-closing { animation: remodal-overlay-closing-keyframes 0.3s; }

/* Default theme styles of the wrapper */
.remodal-wrapper { padding: 10px 10px 0; }

/* Default theme styles of the modal dialog */
.remodal {
  box-sizing: border-box;
  width: 100%;
  margin-bottom: 10px;
  padding: 35px;
  transform: translate3d(0, 0, 0);
  color: #2b2e38;
  background: #fff;
}

.remodal.remodal-is-opening, .remodal.remodal-is-closing { animation-fill-mode: forwards; }
.remodal.remodal-is-opening { animation: remodal-opening-keyframes 0.3s; }
.remodal.remodal-is-closing { animation: remodal-closing-keyframes 0.3s; }

/* Vertical align of the modal dialog */
.remodal, .remodal-wrapper:after { vertical-align: middle; }

/* Close button */
.remodal-close {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  overflow: visible;
  width: 35px;
  height: 35px;
  margin: 0;
  padding: 0;
  cursor: pointer;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
  text-decoration: none;
  color: #95979c;
  border: 0;
  outline: 0;
  background: transparent;
}
.remodal-close:hover { color: #2b2e38; }
.remodal-close:before {
  font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
  font-size: 25px;
  line-height: 35px;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 35px;
  content: "\00d7";
  text-align: center;
}

/* Dialog buttons */
.remodal-confirm, .remodal-cancel {
  font: inherit;
  display: inline-block;
  overflow: visible;
  min-width: 110px;
  margin: 0;
  padding: 12px 0;
  cursor: pointer;
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  border: 0;
  outline: 0;
}
.remodal-confirm { color: #fff; background: #81c784; }
.remodal-confirm:hover { background: #66bb6a; }
.remodal-cancel { color: #fff; background: #e57373; }
.remodal-cancel:hover { background: #ef5350; }

/* Remove inner padding and border in Firefox 4+ for the button tag. */
.remodal-confirm::-moz-focus-inner, .remodal-cancel::-moz-focus-inner { padding: 0; border: 0; }

/* Keyframes
   ========================================================================== */
@keyframes remodal-opening-keyframes {
  from {
    transform: scale(1.05);
    opacity: 0;
  }
  to {
    transform: none;
    opacity: 1;
  }
}
@keyframes remodal-closing-keyframes {
  from {
    transform: scale(1);
    opacity: 1;
  }
  to {
    transform: scale(0.95);
    opacity: 0;
  }
}
@keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

/* Media queries
   ========================================================================== */
/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) {
  .remodal { max-width: 700px; }
}

/* IE8
   ========================================================================== */
.lt-ie9 .remodal-overlay { background: #2b2e38; }
.lt-ie9 .remodal { width: 700px; }

.remodal { text-align: left; }



/* Define mobile styles */
@media only screen { } 

/* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (max-width: 40em) { } 

/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) { } 

/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) { } 

/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) { } 

/* min-width 1921px, xxlarge screens */
@media only screen and (min-width: 120.063em) { } 
